<?php

define('PATH', realpath('.'));
define('SUBFOLDER', false);
define('URL', 'https://parves.ml');
define('STYLESHEETS_URL', '//parves.ml');

error_reporting(0);
date_default_timezone_set('Asia/Dhaka');

return [
  'db' => [
    'name'    =>  'db_name',   //// Database Adı
    'host'    =>  'localhost',       //// Buna Elleme (varsayılan localhost)
    'user'    =>  'db_user',   //// Database Kullanıcı
    'pass'    =>  'db_pass', //// Database Kullanıcı Şifresi
    'charset' =>  'utf8mb4' 
  ]
];


